Bug 873032 - Move sss_cache to the main subpackage
Move sss_cache to the main subpackage
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: sssd (Show other bugs)
6.4
All Linux
unspecified Severity high
: rc
: ---
Assigned To: Jakub Hrozek
Kaushik Banerjee
:
Depends On: 867361
Blocks:
  Show dependency treegraph
 
Reported: 2012-11-04 18:19 EST by Jakub Hrozek
Modified: 2013-02-21 04:39 EST (History)
8 users (show)

See Also:
Fixed In Version: sssd-1.9.2-8.el6
Doc Type: Bug Fix
Doc Text:
Cause: sss_cache was not included in the main sssd package. Consequence: Users didn't know about this utility, unless they installed sssd-tools package. Fix: sss_cache was moved to sssd package. Result: sss_cache is present in sssd package
Story Points: ---
Clone Of: 867361
Environment:
Last Closed: 2013-02-21 04:39:40 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jakub Hrozek 2012-11-04 18:19:50 EST
+++ This bug was initially created as a clone of Bug #867361 +++

This bug is created as a clone of upstream ticket:
https://fedorahosted.org/sssd/ticket/1481

This came up on sssd-users.

sss_cache is a very useful utility many users don't know about. We should move it to the main package to make it more visible.

--- Additional comment from jhrozek@redhat.com on 2012-10-18 11:57:29 EDT ---

Patch on review on the upstream list.

--- Additional comment from jhrozek@redhat.com on 2012-10-22 05:11:41 EDT ---

The patch has been pushed to the upstream git repository. The rawhide builds are blocked by https://bugzilla.redhat.com/show_bug.cgi?id=868409 at the moment.
Comment 3 Kaushik Banerjee 2012-11-08 10:12:15 EST
Re-opening. sss_cache not available in sssd-1.9.2-7.el6
Comment 4 Jakub Hrozek 2012-11-11 16:30:34 EST
Thank you, I applied the upstream patch but didn't modify the spec file accordingly. Fixed in sssd-1.9.2-8.el6
Comment 6 Kaushik Banerjee 2012-11-15 01:19:08 EST
Verified in version 1.9.2-13

# rpm -ql sssd | grep sss_cache
/usr/sbin/sss_cache
/usr/share/man/ja/man8/sss_cache.8.gz
/usr/share/man/man8/sss_cache.8.gz
/usr/share/man/uk/man8/sss_cache.8.gz
Comment 7 errata-xmlrpc 2013-02-21 04:39:40 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2013-0508.html

Note You need to log in before you can comment on or make changes to this bug.